﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "loginform", "loginform.csproj", "{CD6F177A-4EBB-4D45-AC3C-ADA3FA0943CB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD6F177A-4EBB-4D45-AC3C-ADA3FA0943CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD6F177A-4EBB-4D45-AC3C-ADA3FA0943CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD6F177A-4EBB-4D45-AC3C-ADA3FA0943CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD6F177A-4EBB-4D45-AC3C-ADA3FA0943CB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ABA7DCD2-0A16-4C31-ABB7-13155A9B28E0}
	EndGlobalSection
EndGlobal
